# Adding new videos

## Find a video or DIY
youtube to mp4 https://ytmp3.cc/en8/
https://getvideo.id/

## Convertors to put it in a reworabke format
https://cloudconvert.com/mp4-to-webm
https://convertio.co/fr/mp4-webm/
video to gif: https://ezgif.com/maker
https://ezgif.com/gif-to-webm
https://clideo.com/fr/editor/cut-video (marked! but cool to delimite boundaries)
https://www.aconvert.com/video/split/

## Rework the video
https://www.shotcut.org/
https://filmora.wondershare.fr/

## Export as webm and remove sound
https://www.audioremover.com/ (remove sound) - necessary because Filmora & shotcut doesn't really remove the sound : Android detect sound and lower other sounds (music played)
